PHP 手冊
上一頁 |  | 下一頁

# mysqli_thread_safe

(PHP 5)

mysqli_thread_safe -- Returns whether thread safety is given or not

## Description

Procedural style:

bool mysqli_thread_safe ( void )

mysqli_thread_safe() indicates whether the client library is compiled as thread-safe.

## Return values

`TRUE` if the client library is thread-safe, otherwise `FALSE`.

上一頁 | 最開頭 | 下一頁
mysqli_thread_id | 上一層 | mysqli_use_result